.mega__width--fullscreen .mega__list li img {
    width: 100%;
}

.text-justify {
    text-align: justify;
}

@media (max-width:991px) {
    .copyright-right.text-md-strat {
        text-align: center;
        margin-bottom: 30px;
    }
    footer .inner.text-center.text-md-end {
        text-align: center !important;
        margin-top: 30px;
    }
    .header-default.light-logo--version .header-right .popup-search-wrap a.btn-search-click {
        display: none;
    }
    #rev_slider_2_1 .tp-caption.rev-btn {
        padding: 0 10px !important;
        min-width: 130px !important;
        max-width: 130px !important;
        min-height: 40px !important;
        max-height: 40px !important;
        line-height: 40px !important;
    }
}

@media (max-width:767px) {
    .social__new {
        text-align: center !important;
        margin-bottom: 25px;
    }
}

@media (max-width:1280px) {
    .fullwidthbanner-container .fullwidthabanner {
        height: 75vh !important;
    }
    .tp-bullets {
        top: 115% !important;
    }
    .fullwidthbanner-container,
    .tp-fullwidth-forcer {
        height: 75vh !important;
    }
}

@media (max-width:991px) {
    .fullwidthbanner-container .fullwidthabanner {
        height: 50vh !important;
    }
    .tp-bullets {
        top: 125% !important;
    }
    .fullwidthbanner-container,
    .tp-fullwidth-forcer {
        height: 50vh !important;
    }
}

@media (max-width:575px) {
    .fullwidthbanner-container .fullwidthabanner {
        height: 40vh !important;
    }
    .tp-bullets {
        top: 135% !important;
    }
    .fullwidthbanner-container,
    .tp-fullwidth-forcer {
        height: 40vh !important;
    }
}


/* ********************************************************************************************
                                INNER PAGES CSS START
******************************************************************************************** */


/* ********************************************************************************************
                                INNER PAGES CSS END
******************************************************************************************** */


/* ********************************************************************************************
                                CONTACT PAGES CSS START
******************************************************************************************** */

.contact__page p.bk_pra.line-height-2-22 a {
    color: #000;
}

.contact__page p.bk_pra.line-height-2-22 a:hover {
    color: #ef7f1c;
}


/* ********************************************************************************************
                                CONTACT PAGES CSS END
******************************************************************************************** */


/* ********************************************************************************************
                                CATALOGUE PAGES CSS START
******************************************************************************************** */

.catalogue__page .box {
    background: linear-gradient(#ef7f1c, #009746);
    overflow: hidden;
    position: relative;
    margin: 15px 0;
    box-shadow: 0px 6px 10px 0 rgb(0 0 0 / 12%), 1px 6px 20px 0 rgb(0 0 0 / 21%);
}

.catalogue__page .box img {
    width: 100%;
    height: auto;
    transition: all 0.4s ease-in-out;
}

.catalogue__page .box:hover img {
    opacity: 0;
    transform: perspective(700px) rotateX(180deg);
}

.catalogue__page .box .box-content {
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 0 10px;
    transform: translateY(50%);
    position: absolute;
    bottom: 50%;
    left: 0;
    transition: all 0.45s ease 0s;
}

.catalogue__page .box .title {
    background-color: rgba(255, 255, 255, 0.3);
    font-size: 20px;
    font-weight: 700;
    /* text-transform: uppercase; */
    padding: 5px;
    margin: 0 0 7px;
    opacity: 0;
    transform: translateY(15px);
    transition: all 0.25s linear;
}

.catalogue__page .box:hover .title,
.catalogue__page .box:hover .post {
    opacity: 1;
    transform: translateY(0);
}

.catalogue__page .box .icon {
    padding: 0;
    margin: 0;
    list-style: none;
    opacity: 0;
    transform: translateX(-50%);
    position: absolute;
    bottom: 10px;
    left: 50%;
    transition: all 0.25s linear;
}

.catalogue__page .box:hover .icon {
    opacity: 1;
}

.catalogue__page .box .icon li {
    margin: 0 2px;
    display: inline-block;
}

.catalogue__page .box .icon li a {
    color: #555;
    background: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    height: 38px;
    width: 38px;
    border-radius: 50%;
    display: block;
    transition: all 0.3s ease-in-out;
}

.catalogue__page .box .icon li a:hover {
    text-shadow: 3px 3px 1px rgba(0, 0, 0, 0.4);
}


/* ********************************************************************************************
                                CATALOGUE PAGES CSS END
******************************************************************************************** */


/* ********************************************************************************************
                                CERTIFICATE PAGES CSS START
******************************************************************************************** */

.certificate__page .box {
    outline: 3px solid rgba(0, 0, 0, 0.02);
    overflow: hidden;
    position: relative;
    transition: all 0.4s ease 0s;
    margin: 15px 0;
}

.certificate__page .box:hover {
    border-radius: 5px;
    outline-offset: 4px;
    outline-color: #ef7f1c;
}

.certificate__page .box:before {
    content: "";
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 51%, rgba(255, 255, 255, 0.8) 52%);
    opacity: 0;
    transform-origin: bottom center;
    transform: scaleY(0);
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    z-index: 1;
    transition: all 0.4s ease 0s;
}

.certificate__page .box:hover:before {
    opacity: 1;
    transform: scaleY(1);
}

.certificate__page .box img {
    width: 100%;
    height: auto;
    transform-origin: top center;
    transition: all 0.4s ease 0s;
}

.certificate__page .box:hover img {
    transform: scale(1.2);
}

.certificate__page .box .box-content {
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 0 10px;
    opacity: 0;
    transform: translateY(-50%);
    position: absolute;
    top: 20%;
    left: 0;
    z-index: 2;
    transition: all 0.4s ease 0s;
}

.certificate__page .box:hover .box-content {
    opacity: 1;
    top: 50%;
}

.certificate__page .box .title {
    color: #000;
    font-size: 22px;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin: 0 0 5px;
}

.certificate__page .box .icon {
    padding: 0;
    margin: 0 0 15px;
    list-style: none;
}

.certificate__page .box .icon li {
    margin: 0 3px;
    display: inline-block;
}

.certificate__page .box .icon li a {
    color: #ef7f1c;
    background-color: #fff;
    font-size: 16px;
    line-height: 50px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    box-shadow: 0 0 15px -3px rgba(0, 0, 0, 0.2);
    display: block;
    transition: all 0.3s ease 0s;
}

.certificate__page .box .icon li a:hover {
    color: #fff;
    background-color: #ef7f1c;
}


/* ********************************************************************************************
                                CERTIFICATE PAGES CSS END
******************************************************************************************** */


/* ********************************************************************************************
                                ABOUT PAGES CSS START
******************************************************************************************** */


/* ********************************************************************************************
                                ABOUT PAGES CSS END
******************************************************************************************** */


/* ********************************************************************************************
                                PRODUCT PAGES CSS START
******************************************************************************************** */

.product__page .shop-sidebar.related-product-inner .related-product li .product-item {
    align-items: center;
}

.product__page .shop-sidebar.related-product-inner .related-product li .product-item a.active {
    color: #ef7f1c !important;
}


/* ********************************************************************************************
                                PRODUCT PAGES CSS END
******************************************************************************************** */


/* ********************************************************************************************
                                PRODUCT DETAIL PAGES CSS START
******************************************************************************************** */

.product-detail__page .brook-single-product {
    padding-top: 100px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .product-detail__page .brook-single-product {
        padding-top: 80px;
    }
}

@media only screen and (max-width: 767px) {
    .product-detail__page .brook-single-product {
        padding-top: 60px;
    }
}

.single-product-details-side .product-meta {
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    padding: 46px 0 49px;
    margin: 41px 0 0;
    margin-bottom: 40px;
}


/* ********************************************************************************************
                                PRODUCT DETAIL PAGES CSS END
******************************************************************************************** */